<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
	//crear una variable llamada fotos de forma global. la varialbe debe ser una array y tener el nombre de las fotos de madrid descargadas
	window.onload=cargar;

	let fotos = [
		"AlosToros",
		"AyuntamientoMadrid",
		"BancodeEspaña",
		"BasilicadeAtochayTorrenueva",
		"BodaReales-ConcursoAerostatico",
		"BodasReales-CaravanaAutomovilistaAntes",
		"BodasReales-PzaCastelarcomitivaRegia",
		"BolsadeComercio"
	];

	function cargar(){

	}


	</script>
</head>
<body>
	
</body>
</html>